/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Okno";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "23"; */
"23.title" = "Odemknout";

/* Class = "NSTextFieldCell"; title = "Hint text"; ObjectID = "24"; */
"24.title" = "Text nápovědy pro heslo";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Nápověda:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "26"; */
"26.title" = "Současné heslo:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "Zrušit";

